What’s the minimum hosting plan if I’m using XYZ plugin?

ANSWER: We now require certain sites to be on the Business plan or higher. For example, if they are using heavy plugins like WooCommerce, WPML, qTranslate, MemberMouse, bbPress, BuddyPress, etc they must be on the Business plan for stability sake.

Currently, this is our only requirement, however we may require certain “super busy” sites to be on the Premium plan or higher in the future.

Last modified:  28 Sep, 2016